/*     1969475 : 장문 텍스트      */
.textarea__1969475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1969475__ p {font-size:16px}
}

/*     1969495 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1969495__ .inline_block__1969495__ {display:inline-block; vertical-align:top;}
.text_wrap__1969495__ .inline_block__1969495__ .inner__1969495__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1969495__ .inline_block__1969495__ .inner__1969495__ .icon__1969495__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__1969495__ .inline_block__1969495__ .inner__1969495__ .icon__1969495__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__1969495__ .inline_block__1969495__ .inner__1969495__ .text__1969495__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__1969495__.s_size_75 .inline_block__1969495__ .inner__1969495__ .icon__1969495__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1969495__.s_size_100 .inline_block__1969495__ .inner__1969495__ .icon__1969495__ {padding-right:.5em; font-size:1em;}
.text_wrap__1969495__.s_size_150 .inline_block__1969495__ .inner__1969495__ .icon__1969495__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1969495__.s_size_200 .inline_block__1969495__ .inner__1969495__ .icon__1969495__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1969495__.s_size_250 .inline_block__1969495__ .inner__1969495__ .icon__1969495__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1969505 : 표 2.0      */
.table__1969505__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__1969505__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__1969505__ * {box-sizing:border-box;}
.table__1969505__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__1969505__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__1969505__ td.empty__1969505__ {padding:50px 20px;}

/*     1998355 : 이미지      */
.img__1998355__ {max-width:100%}
.img__1998355__ * {box-sizing:border-box}
.img__1998355__ a {display:block;vertical-align:top}
.img__1998355__ img {width:px;vertical-align:top}

/*     1998375 : 장문 텍스트      */
.textarea__1998375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1998375__ p {font-size:15px}
}

/*     1998385 : 이미지      */
.img__1998385__ {max-width:100%}
.img__1998385__ * {box-sizing:border-box}
.img__1998385__ a {display:block;vertical-align:top}
.img__1998385__ img {width:px;vertical-align:top}

/*     1998405 : 장문 텍스트      */
.textarea__1998405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1998405__ p {font-size:15px}
}

/*     1998415 : 이미지      */
.img__1998415__ {max-width:100%}
.img__1998415__ * {box-sizing:border-box}
.img__1998415__ a {display:block;vertical-align:top}
.img__1998415__ img {width:px;vertical-align:top}

/*     1998435 : 장문 텍스트      */
.textarea__1998435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1998435__ p {font-size:15px}
}

